* {
  margin:0; 
  padding:0;
  box-sizing: border-box;
}

body, html {
  height: 100%;
  margin: 0;
}

.logo-hei {
  float: left; 
  font-weight: bold;
}

.logo-rectangle{
  float: right; 
  background: white; 
  width: 50px; 
  height: 19px; 
  margin-top: 5px; 
  font-weight: bold;
}

.bg-img {  
  background-image: url('../pics/coming-soon.jpg'); /*pexels-sangeet-rao-heimaailma.jpg*/
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
  color: white;
}

.top-left {
  position: absolute;
  top: 0;
  left: 16px;
  outline: 0px solid white; 
  margin-top: 20px;
}

.bottom-left {
  position: absolute;
  bottom: 0;
  left: 16px;
  margin-bottom: 16px;
}

.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

hr {
  margin: auto;
  width: 40%;
}

.b{
  font-weight: bold;
}

.space-10{
  height: 10px;
  width: 100%;
}

.word{
	display: inline-block;
  /*border-radius: 10px;*/
  padding: 5px 10px 5px 10px;
  margin: 1%;
}

.white{
	background: white;
}

.text-grey800{
  color: #424242;
}

.round{
  height: 10px;
  width: 10px;
  padding: 7px;
  text-align: center;
  text-decoration: none;
  margin: 5px auto;
  border-radius: 50%;
  background: white;
}

.line{
  background: white;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 50px;
}